Modify

Opened 4 years ago

#16951 new task

Can you updata luci-openvpn

Reported by: anonymous Owned by:
Priority: low Milestone: Chaos Calmer 15.05
Component: luci Version: Trunk
Keywords: openvpn Cc:

Description

My trunk is install openvpn_2.2.2-2 + luci-app-openvpn_trunk
Can you updata to support openvpn-nossl/openvpn-openssl/openvpn-polarssl for luci-openvpn???

http://downloads.openwrt.org/attitude_adjustment/12.09-beta/x86/generic/packages/luci-app-openvpn_trunk%2bsvn9220-1_x86.ipk

http://downloads.openwrt.org/attitude_adjustment/12.09-beta/x86/generic/packages/openvpn_2.2.2-2_x86.ipk

Attachments (0)

Change History (0)

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.